2522293 - SMP 3.0 & SSO2 -> SSO3 upgrade & interoperability | SAP Knowledge Base Article

SAP Knowledge Base Article - Preview

2522293 - SMP 3.0 & SSO2 -> SSO3 upgrade & interoperability

Symptom

An SMP 3.0 SP 11 is being hosted that is connected to SAP backends.
SAML authentication is used in combination with SSO V2 using a SAML2 SAPSSO Security Profile.
An upgrade to SSO V3 is being planned and there are some concerns that the configuration that's present throughout the landscape for SSO V2 won't work anymore.


Read more...

Environment

  • SMP 3.0 SP11 and above
  • On-premise backend(version agnostic)
  • SAP SAML SSO2
  • SAP SAML SSO3

Product

SAP Mobile Platform 3.0 ; SAP Mobile Platform 3.1 ; SAP NetWeaver 7.4

Keywords

KBA , MOB-ONP , SAP Mobile Platform on Premise , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.